@import url("reset.css");

/*
 Rounded corners
 */
.action {
  position: absolute;
  top: 0;
  left: -1px;
  width: 1000px;
  min-height: 7px;
  z-index: 50;
  background-repeat: no-repeat;
  background-size: 1000px 7px;
}
.action a.button {
  right: 15px;
  top: 15px;
  position: absolute;
}
.v3 .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border.png);
}
.v4 .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners.png);
}
.v4 .techspecs-body .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border.png);
}
.v4 .resellers .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border.png);
}
.v2 .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v2.png);
  left: 0;
}
.v2 #Home-products-teranexexpress-conversions .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v2.png);
}
.v2 .techspecs-body .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border.png);
  left: -1px;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  .v3 .action { background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border@2x.png); }
  .v4 .action { background-image: url(https://images.blackmagicdesign.com/media/corners/corners@2x.png); }
  .v4 .techspecs-body .action { background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border@2x.png); }
  .v4 .resellers .action { background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border@2x.png); }
  .v2 .action { background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v2@2x.png); }
  .v2 #Home-products-teranexexpress-conversions .action { background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v2@2x.png); }
  .v2 .techspecs-body .action { background-image: url(https://images.blackmagicdesign.com/media/corners/corners-border@2x.png); }
}

/*------------------------------------------------------------------------------------
maxvoltar.com/archive/-webkit-font-smoothing
------------------------------------------------------------------------------------*/
html { -webkit-font-smoothing: antialiased; }

/*------------------------------------------------------------------------------------
mobile
------------------------------------------------------------------------------------*/
@media only screen and (device-width: 768px) and (orientation: landscape) {
  /* rules for iPad in landscape orientation */
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* iPhone, Android rules here */
  body,
  select,
  input,
  textarea,
  #lightboxTitle,
  #fancybox-error { font-family: Helvetica, sans-serif; }
}

/*------------------------------------------------------------------------------------
access
------------------------------------------------------------------------------------*/
#ContentPlaceHolderDefault_MemberLogin_1_LogoutView,
#ContentPlaceHolderDefault_MemberLogin_2_LogoutView { position: fixed; left: 10px; top: 10px; }
#ContentPlaceHolderDefault_MemberLogin_1_LogoutView input,
#ContentPlaceHolderDefault_MemberLogin_2_LogoutView input { border: 0; background-color: #fafafa; color: #999; padding: 0; }
#ContentPlaceHolderDefault_MemberLogin_1_LogoutView input:hover,
#ContentPlaceHolderDefault_MemberLogin_2_LogoutView input:hover { text-decoration: underline; }

/*------------------------------------------------------------------------------------
------------------------------------------------------------------------------------*/

* {
  margin: 0;
  padding: 0;
}
body {
  margin: 0 auto;
  background-color: #fafafa;
  font-family: 'Open Sans';
}

.modal-open {
    overflow: hidden;
    position:fixed;
    width:100%;
    height:100%;
}

#hero {
  margin: 0 auto;
  position: relative;
  width: 1000px;
}
#hero #main {
  border-bottom: solid 1px #cecece;
}
#hero #main h1 {
  position: absolute;
  top: 0;
  left: 0;
}
#hero #main h2 {
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  color: #ccc;
}
#hero #main .hero-center {
  width: 1000px;
  text-align: center;
}
#hero #main span {
  font-family: "Lucida Grande", "Verdana", "Sans-serif";
  font-size: 11px;
  position: absolute;
  z-index: 2;
  bottom: 15px;
  left: 30px;
}
#container {
  width: 998px;
  border-left: solid 1px #cecece;
  border-right: solid 1px #cecece;
  background-color: #fff;
  margin: 0 auto;
  position: relative;
}
table {
  border-collapse: collapse;
}
img {
  vertical-align: bottom;
}
h2 {
  font-size: 32px;
  line-height: 38px;
  margin: 0 0 5px 0;
  font-style: normal;
  font-weight: 600;
  color: #000;
}
h3 {
  font-size: 32px;
  line-height: 38px;
  margin: 0 0 18px 0;
  font-style: normal;
  font-weight: 300;
  color: #000;
}
h4 {
  font-size: 22px;
  line-height: 22px;
  margin: 0 0 5px 0;
  font-style: normal;
  font-weight: 600;
  color: #000;
}
h5 {
  font-size: 18px;
  line-height: 22px;
  margin: 0 0 5px 0;
  font-style: normal;
  font-weight: 600;
  color: #000;
}
p {
  color: #333;
  line-height: 22px;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
a {
  text-decoration: none;
}
p a {
  color: #006fba;
  font-weight: 600;
}
/* v3 and v4 styles */
.v3 h2, .v3 h3, .v4 h2, .v4 h3 {
  font-size: 29px;
  line-height: 32px;
}
.v3 h2, .v4 h2 {
  margin: 0 0 6px 0;
}
.v3 h3, .v3 h2.no-subhead, .v4 h3, .v4 h2.no-subhead {
  margin: 0 0 14px 0;
}
.v3 h4, .v3 h5, .v4 h4, .v4 h5 {
  font-size: 24px;
  line-height: 27px;
}
.v3 h4, .v4 h4 {
  margin: 0 0 5px 0;
}
.v3 h5, .v3 h4.no-subhead, .v4 h5, .v4 h4.no-subhead {
  margin: 0 0 15px 0;
}
.v3 h5, .v4 h5 {
  font-weight: 300;
}
.v3 .staticHtml p{
  color: #666;
}
.v4 .staticHtml p {
  color: #000;
}
.v3 hr, .v4 hr {
  border-top: 1px solid #e5e5e5;
  width: 960px;
  margin: 30px auto 0 auto;
}
/* end v3 and v4 styles */
.clearer {
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  overflow: hidden;
}
article {
  padding: 1px 0 0; /* Avoid margin collapse */
}
.no-break, .nb {
  white-space: nowrap;
  display: inline-block;
}
.small {
  font-size: 11px;
  font-family: 'Lucida Grande', 'Open Sans', Verdana, Arial;
  line-height: 15px;
}
.small strong {
  color: #000;
}

/*------------------------------------------------------------------------------------
global nav -- common with all languages
------------------------------------------------------------------------------------*/
#mainNav {
  width: 1000px;
  height: 120px;
  margin: 0 auto 20px auto;
  position: relative;
}
#mainNav ul {
  margin: 0;
  padding: 0;
  height: 42px;
  list-style: none;
  position: absolute;
  left: 0;
  top: 78px;
  width: 749px;
}
#mainNav li {
  float: left;
  margin: 0 1px 0 0;
}
#mainNav a {
  text-decoration: none;
  display: block;
  height: 42px;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
}
#mainNav #homeLink {
  display: block;
  height: 65px;
  left: 780px;
  margin: 0;
  position: absolute;
  top: -50px;
  width: 200px;
}
#mainNav #homeLink a {
  background: transparent url('https://images.blackmagicdesign.com/css/images2/transparent.png');
  height: 65px;
  width: 200px;
}

/*------------------------------------------------------------------------------------
sub nav -- common with all languages
------------------------------------------------------------------------------------*/
#subNav {
    position: relative;
    width: 1000px;
    height: 36px;
    margin: 0 auto;
    background: url('https://images.blackmagicdesign.com/css/images2/sub-nav/bg-sub-nav.png') no-repeat left top;
    background-size: 1000px 36px;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
    #subNav { background-image: url("https://images.blackmagicdesign.com/css/images2/sub-nav/bg-sub-nav@2x.png"); }
}
#subNav ul {
    margin: 0;
    padding: 0 0 0 15px;
    height: 36px;
    list-style: none;
    width: 1000px;
}
#subNav li {
    float: left;
    overflow: hidden;
}
#subNav a {
    text-decoration: none;
    display: block;
    line-height: 36px;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 13px;
    padding: 0 15px;
    color: #555555;
    text-shadow: 0 1px 0 #fff;
}
#subNav a.selected {
    color: #000;
    font-weight: 600;
}
#subNav a:hover {
    color: #000;
}
#subNav #howtobuy {
    position: absolute;
    right: 4px;
    top: 4px;
    border: 1px solid #a7a7a7;
    line-height: 26px;
    height: 26px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 1px 0 #fff, inset 1px 0 0 #fff, inset -1px 0 0 #fff;
    -webkit-box-shadow: 0 1px 0 #fff, inset 1px 0 0 #fff, inset -1px 0 0 #fff;
    box-shadow: 0 1px 0 #fff, inset 1px 0 0 #fff, inset -1px 0 0 #fff;
    background: #ebebeb url('https://images.blackmagicdesign.com/css/images2/sub-nav/bg-sub-nav-tile.png') repeat-x;
}

/*------------------------------------------------------------------------------------
footer
------------------------------------------------------------------------------------*/
#footer-wrapper {
  background: #eaeaea url('https://images.blackmagicdesign.com/css/images2/bg-footer-grad.png') repeat-x top;
}
#footer {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
#footer-top {
  padding: 25px 0 19px;
  overflow: hidden;
}
#footer-social {
  float: right;
  padding: 0 30px 0 0;
  border-right: 1px solid #d1d1d1;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
}
#footer-social span {
  float: left;
}
.footer-social-bt{
  display: inline-block;
  margin: 5px 0 0 10px;
  line-height: 0;
}
#footer-location {
  float: right;
  margin: 0 45px 0 30px;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
}
#footer-location-name {
  background-color: #e9e9e9;
  -moz-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.1);
  box-shadow: inset 2px 2px 4px rgba(0,0,0,0.1);
  border: 1px solid #b6b6b6;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  height: 29px;
  line-height: 29px;
  display: inline-block;
  margin: 0 0 0 9px;
}
#footer-location-name a{
  font-size: 14px;
  font-weight: 600;
  color: #000;
  display: block;
  padding: 0 14px;
}
#footer-bottom {
  margin: 0 29px;
  padding: 17px 0 37px 0;
  border-top: 1px solid #d1d1d1;
}
#footer-bottom p {
  font-size: 11px;
  color: #696969;
  text-align: center;
  line-height: 18px;
  font-family: "Lucida Grande", "Verdana", "Sans-serif";
}

/*------------------------------------------------------------------------------------
location selector
------------------------------------------------------------------------------------*/
#location-flag-container {
  width: 766px;
  position: absolute;
  display: none;
  top: -424px;
  right: -8px;
  z-index: 300;
}
#location-flag-container-top {
  background: url('https://images.blackmagicdesign.com/css/images2/location/bg-location-top.png') top no-repeat;
  background-size: 766px 18px;
  width: 766px;
  height: 18px;
}
#location-flag-container-mid {
  background: url('https://images.blackmagicdesign.com/css/images2/location/bg-location-tile.png') repeat-y;
  background-size: 766px 1px;
  width: 700px;
  padding: 0 33px;
  overflow: hidden;
}
.location-flag-line {
  padding-top: 30px;
  overflow: hidden;
}
.location-flag-line:first-child {
  padding-top: 19px;
}
.location-flag-line:last-child {
  padding-bottom: 8px;
}
#location-flag-container-bottom {
  background: url('https://images.blackmagicdesign.com/css/images2/location/bg-location-bottom.png') no-repeat top left;
  background-size: 766px 18px;
  width: 766px;
  height: 18px;
  margin-top: 0px;
  padding-bottom: 19px;
}
#location-flag-container-arrow {
  background: url('https://images.blackmagicdesign.com/css/images2/location/bg-location-arrow.png') no-repeat top left;
  background-size: 42px 28px;
  width: 42px;
  height: 28px;
  margin-top: 0px;
  position: absolute;
  right: 32px;
  bottom: 0;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  #location-flag-container-top { background-image: url("https://images.blackmagicdesign.com/css/images2/location/bg-location-top@2x.png"); }
  #location-flag-container-mid { background-image: url("https://images.blackmagicdesign.com/css/images2/location/bg-location-tile@2x.png"); }
  #location-flag-container-bottom { background-image: url("https://images.blackmagicdesign.com/css/images2/location/bg-location-bottom@2x.png"); }
  #location-flag-container-arrow { background-image: url("https://images.blackmagicdesign.com/css/images2/location/bg-location-arrow@2x.png"); }
}
.location-box {
  width: 100px;
  height: 70px;
  float: left;
  text-align: center;
}
.flag-img {
  width: 60px;
  height: 40px;
}
.location-box a {
  display: block;
  width: 60px;
  height: 40px;
  margin: auto;
  background-image: url('https://images.blackmagicdesign.com/css/images/Flags.png');
  background-size: 1620px 40px;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  .location-box a {
    background-image: url('https://images.blackmagicdesign.com/css/images/Flags@2x.png');
    background-size: 1620px 40px;
  }
}

.location-box a:hover {
  -moz-box-shadow: 0 0 2px 2px #64abd3;
  -webkit-box-shadow: 0 0 2px 2px #64abd3;
  box-shadow: 0 0 2px 2px #64abd3;
}
.location-box .au { background-position:     0px 0px; }
.location-box .at { background-position:   -60px 0px; }
.location-box .br { background-position:  -120px 0px; }
.location-box .ca { background-position:  -180px 0px; }
.location-box .cn { background-position:  -240px 0px; }
.location-box .dk { background-position:  -300px 0px; }
.location-box .fi { background-position:  -360px 0px; }
.location-box .fr { background-position:  -420px 0px; }
.location-box .de { background-position:  -480px 0px; }
.location-box .hk { background-position:  -540px 0px; }
.location-box .in { background-position:  -600px 0px; }
.location-box .it { background-position:  -660px 0px; }
.location-box .jp { background-position:  -720px 0px; }
.location-box .kr { background-position:  -780px 0px; }
.location-box .mx { background-position:  -840px 0px; }
.location-box .nl { background-position:  -900px 0px; }
.location-box .nz { background-position:  -960px 0px; }
.location-box .no { background-position: -1020px 0px; }
.location-box .ru { background-position: -1080px 0px; }
.location-box .sg { background-position: -1140px 0px; }
.location-box .sa { background-position: -1200px 0px; }
.location-box .es { background-position: -1260px 0px; }
.location-box .se { background-position: -1320px 0px; }
.location-box .tw { background-position: -1380px 0px; }
.location-box .ae { background-position: -1440px 0px; }
.location-box .uk { background-position: -1500px 0px; }
.location-box .us { background-position: -1560px 0px; }

.flag-txt {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #333;
  margin: 6px 0 0;
}

/*------------------------------------------------------------------------------------
fancybox customisation
------------------------------------------------------------------------------------*/
#fancybox-close {
  margin-right: 35px !important;
  margin-top: 35px !important;
  background-image: url("https://images.blackmagicdesign.com/css/images/close.png") !important;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 20px 20px !important;
  width: 20px !important;
  height: 20px !important;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
    #fancybox-close { background-image: url("https://images.blackmagicdesign.com/css/images/close@2x.png") !important; }
}
#fancybox-content {
  padding: 20px !important;
  border: none !important;
}
#fancybox-img {
  border: 1px solid #E5E5E5 !important;
  padding: 9px !important;
}
#lightboxTitle {
  margin: 10px 0 10px 0;
  padding: 0 10px;
  text-align: left;
  font-size: 11px !important;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Arial, sans-serif !important;
  color: #333 !important;
}
#fancybox-error {
  font-size: 11px !important;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Arial, sans-serif !important;
  color: #333 !important;
}
#lightboxTitle span { float: right; }
#lightboxTitle span a, #lightboxTitle span a:active, #lightboxTitle span a:hover, #lightboxTitle span a:visited {
  color: #333333;
}

/*------------------------------------------------------------------------------------
heading bar
------------------------------------------------------------------------------------*/
.headingbar {
  display: block;
  width: 910px;
  padding: 8px 45px;
  margin: 30px -1px 20px -1px;
  background: #fff url('https://images.blackmagicdesign.com/css/images/backDivider.png') no-repeat left top;
  height: 21px;
  line-height: 21px;
  font-size: 18px;
  font-weight: 400;
  color: #000;
}

/*------------------------------------------------------------------------------------
v3 and v4 redundant modules
------------------------------------------------------------------------------------*/
.v3 #hero, .v4 #hero { display: none; }

/*------------------------------------------------------------------------------------
sub nav black -- common with all languages
------------------------------------------------------------------------------------*/
#subNavBlack {
    position: relative;
    width: 1000px;
    height: 36px;
    margin: 0 auto;
    background: url('https://images.blackmagicdesign.com/css/images3/sub-nav/tile.png') no-repeat left top;
    background-size: 1000px 36px;
    border-radius: 5px 5px 0 0;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
    #subNavBlack { background-image: url("https://images.blackmagicdesign.com/css/images3/sub-nav/tile@2x.png"); }
}
#subNavBlack ul {
    margin: 0;
    padding: 0 0 0 15px;
    height: 36px;
    list-style: none;
    width: 1000px;
}
#subNavBlack li {
    float: left;
    overflow: hidden;
}
#subNavBlack a {
    text-decoration: none;
    display: block;
    line-height: 36px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 13px;
    padding: 0 15px;
    color: #cccccc;
    text-shadow: 0 1px 0 rgba(0,0,0,.75);
}
#subNavBlack a.selected {
    color: #00a9ec;
}
#subNavBlack a:hover {
    color: #ffffff;
}
#subNavBlack a.selected:hover {
    color: #00a9ec;
}
#subNavBlack.blueBuyBt #howtobuy,
#subNav.blueBuyBt #howtobuy {
    text-shadow: none;
    position: absolute;
    right: 4px;
    top: 4px;
    line-height: 26px;
    height: 26px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: rgb(55,174,224);
    background: -moz-linear-gradient(top, rgba(55,174,224,1) 0%, rgba(37,132,180,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,174,224,1)), color-stop(100%,rgba(37,132,180,1)));
    background: -webkit-linear-gradient(top, rgba(55,174,224,1) 0%,rgba(37,132,180,1) 100%);
    background: -o-linear-gradient(top, rgba(55,174,224,1) 0%,rgba(37,132,180,1) 100%);
    background: -ms-linear-gradient(top, rgba(55,174,224,1) 0%,rgba(37,132,180,1) 100%);
    background: linear-gradient(to bottom, rgba(55,174,224,1) 0%,rgba(37,132,180,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37aee0', endColorstr='#2584b4',GradientType=0 );
    color: #ffffff;
    font-weight: 400;
    border: none;
    box-shadow: none;
}
#subNav.blueBuyBt #howtobuy {
  margin-top: 1px;
  margin-right: 1px;
}
#subNavBlack.blueBuyBt #howtobuy:hover,
#subNav.blueBuyBt #howtobuy:hover {
    color: #ededed;
}

/*------------------------------------------------------------------------------------
Bullet nav
------------------------------------------------------------------------------------*/
.bullet-nav {
  text-align: center;
}
.bullet-nav-container {
  background: #e3e5e6;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
  height: 38px;
  border-radius: 19px;
  margin: 20px auto;
  display: inline-block;
}

.bullet-nav-container li {
  list-style: none;
  display: block;
  float: left;
  height: 34px;
  margin-top: 2px;
  margin-right: 1px;
}
.bullet-nav-container li a {
  display: block;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
  color: #4c4c4c;
  height: 34px;
  line-height: 34px;
  padding: 0 17px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.bullet-nav-container li:first-child {
  margin-right: 1px;
  margin-left: 2px
}
.bullet-nav-container li:last-child {
  margin-right: 2px;
}
.bullet-nav-container li:first-child a {
  border-radius: 19px 0 0 19px;
}
.bullet-nav-container li:last-child a {
  border-radius: 0 19px 19px 0;
}
.bullet-nav-container li a:hover {
  background-color: #00a5eb;
  color: #fff;
}
.bullet-nav-container li a.selected {
  background-color: #00a5eb;
  color: #fff;
}

/*------------------------------------------------------------------------------------
Black section
------------------------------------------------------------------------------------*/
section.dark {
  width: 998px !important;
  margin-left: -1px !important;
  background: url('https://images.blackmagicdesign.com/css/images3/bg-texture.png');
  border-left: 1px solid #141b25;
  border-right: 1px solid #141b25;
  margin-top: 0 !important;
}
article.productStatic section.dark:first-child {
  margin-top: -1px !important;
}
section.dark .title {
  text-align: center;
}
section.dark .title h1 {
  font-size: 36px;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
}
.v4 section.dark p,
.v3 section.dark p {
  color: #ffffff;
}
.v4 .full-width-image{
  margin-left: -1px !important;
}
section.dark.title-over {
  padding-top: 0;
}
section.dark.title-over .title{
  position: absolute;
  top: 35px;
  width: 100%;
  z-index: 2;
}
section.dark .intro{
  color: #00a9ec;
  font-weight: 600;
  text-align: center;
}
section.dark .autocolumn p{
  color: #ffffff;
}
.v4 .product-grid-info {
  padding: 30px 22px 13px;
}
.v4 .product-grid-info p {
  text-align: left;
}
.v4 #product-grid h1 {
  color: #333333;
  text-align: left;
}

.v4 h1 {
  font-size: 36px;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
}
.v4 .hero .line {
  height: 1px;
  background-color: #00a9ec;
  margin: 8px auto;
  width: 250px;
}
.v4 .dark.hero h2 {
  color: #00a9ec;
  font-size: 26px;
  font-weight: 300;
  line-height: 28px;
}
.v4 .hero h3 {
  color: #00a9ec;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  line-height: 24px;
}
.v4 h2 {
  font-size: 29px;
  line-height: 32px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 0;
}
.v4 .dark h2 {
  color: #ffffff;
}
.v4 h3 {
  font-size: 26px;
  font-weight: 300;
  color: #00a9ec;
  line-height: 28px;
  margin: 10px 0 20px;
}

.v4 .fill-gap {
  background: url('https://images.blackmagicdesign.com/css/images3/bg-texture.png');
  margin: 0;
  padding: 0;
}

/*------------------------------------------------------------------------------------
------------------------------------------------------------------------------------*/

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
